おはようございます!
高野です。


Kazuhiro NISHIYAMA さんは書きました:
> 以前IRCで[ruby-core:19373]で直るというような話があったと思うのですが、
> どうでしょうか。
たしかに[ruby-core:19373]で直ることを確認しましたー。
他に同様の問題が起こりうることも考え、[ruby-core:19373]を取り込んだ方が
よいのかもしれません。